BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Minimum driver version to support Smartlink for uplink loss detection

chuckk281
Trusted Contributor

Minimum driver version to support Smartlink for uplink loss detection

Just in case you were looking into using DCC and Smartlink in the VC Manager to help detect uplink loss of connectivity, here are the minimum driver versions needed to support it.

 

From Chris:

 

These were the minimum driver requirements when DCC support was made available.

   Boot code version 5.0.11 and Option ROM MBA version 4.5.20

   HP NC-Series Broadcom 1Gb and 10GbE Multifunction Driver for Linux version 5.0.19-1

   HP NC-Series Broadcom 10GbE Multifunction Driver for Windows Server version 5.0.32.0

   VMWare requires the driver that is posted, that is the minimum.

Are you using the DCC functions that are now provided? Any questions or feedback?